<?php
// =========================================================================
// Module de paramétrage des lettres type
// =========================================================================



if(isset($sql)) {
  $sql=str_replace("£idx",$_GET['idx'],$sql);
  $sql=str_replace("£obj",$_GET['obj'],$sql);
}

if(isset($titre)) {
  $titre=str_replace("£aujourdhui",date('d/m/Y'),$titre);
  $titre=str_replace("£ville",$ville,$titre);
  $titre=str_replace("£nom",$nom,$titre);
}

if(isset($corps)) {
  $corps=str_replace("£aujourdhui",date('d/m/Y'),$corps);
  $corps=str_replace("£ville",$ville,$corps);
  $corps=str_replace("£nom",$nom,$corps);
}
?>